body{
    margin: 0;
}

.page-container{
    margin-left: 8%;
    margin-right: 8%;
    width: 84%;
}

.arriba {
    display: grid;
    grid-template-columns: 1fr 1fr; /* Dos columnas de igual tamaño */
    gap: 20px; /* Espacio entre las columnas */
    width: 100%;
    align-items: center; /* Centra el contenido verticalmente */
    margin-top: 80px;
}

.arribaIzquierda {
    display: flex;
    justify-content: center;
    align-items: center;
}

.arribaIzquierda img {
    width: 100%;
    max-width: 1200px; /* Ajusta el tamaño máximo de la imagen */
    height: auto;
}

.arribaDerecha {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.arribaDerecha h3, .arribaDerecha p {
    margin: 0;
    font-family: 'Century Gothic', sans-serif;
}

.arribaDerecha p{
    text-align: justify;
    font-family: 'Montserrat', sans-serif;
}

.arribaDerecha h3{
    margin-bottom: 10px;
}

.abajo{
    width: 100%;
}

.abajo img{
    width: 100%;
}
